| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK2
GTK2.TreeModel

Methods
get_column_type()
get_flags()
get_iter()
get_iter_first()
get_iter_from_string()
get_n_columns()
get_path()
get_row()
get_string_from_iter()
get_value()
iter_children()
iter_has_child()
iter_n_children()
iter_next()
iter_nth_child()
iter_parent()
row_changed()
row_deleted()
row_has_child_toggled()
row_inserted()

GTK2.TreeModel()->iter_n_children() | GTK2.TreeModel()->iter_nth_child()

# Method GTK2.TreeModel()->iter_next()

Method iter_next

  `GTK2.TreeIter iter_next(GTK2.TreeIter iter)`

Description

  Go to next node.